Bridge Theme <= 18.2 - Open Redirect

Affects Plugins

fixed in version 2.0.2
fixed in version 2.0.1

Affects Theme

fixed in version 18.2.1

References

URL https://www.wordfence.com/blog/2019/10/open-redirect-vulnerability-patched-in-bridge-theme/

Classification

Type REDIRECT
CWE CWE-601

Miscellaneous

Views 6876
Verified No
WPVDB ID 9921

Timeline

Publicly Published 2019-10-21 (about 2 months ago)
Added 2019-10-21 (about 2 months ago)
Last Updated 2019-11-28 (14 days ago)

Our Other Services

Online WordPress Vulnerability Scanner WPScan WordPress Security Plugin